body{margin:0;padding:0;background:#fff;color:#000; font-family:tahoma,verdana,effluvia,sans-serif;font-size:21px;line-height:27px;}
h1{font-family:Tahoma,sans-serif;font-size:33px;font-weight:bold;line-height:36px;}
h2,h3,h4,h5{font-family:Tahoma,sans-serif;font-size:27px;font-weight:bold;line-height:30px;}
a:link {color:#e95930;text-decoration:none;}
a:visited{color:#e95930;text-decoration: none;}
a:active{color: #000; text-decoration: none;}
a:hover{color: #000; text-decoration: underline wavy black;}
li{padding:3px 0;}
header{margin:40px 5px 10px 5px;text-align:center;color:#16a6cf;font-size:63px;line-height:63px;font-family:"Arial Black",Tahoma,sans-serif;}
header a{text-decoration:none;color:#16a6cf;}header a:visited{text-decoration:none;color:#16a6cf;}header a:hover{text-decoration: none;color:#000;}
nav{text-align:center;margin:0px 5px 40px 5px;color:#e95930;font-size:30px;line-height:30px;font-family:Tahoma,sans-serif;}
nav a{padding:0 5px;text-decoration:none;color:#e95930;}nav a:hover{text-decoration: underline dotted #e95930;}
main{width:900px;margin:0 auto;box-sizing: border-box;}
#hpage main img{width:100%;border-radius:15px;}
figure{margin:0px;}
figcaption{text-transform:uppercase;font-size:24px;text-align:center;color:#808080;margin:10px 0px 40px 0px;}
.flex-container{display: flex;justify-content: center;}
.flex-child{flex: 1;border: 1px solid white;padding:15px;}  
.flex-container a{text-decoration:none;color:#808080;}
.flex-container a:hover{opacity:50%;}
footer{margin:40px 5px 20px 5px;padding:0px;text-align:center;color:#e95930;font-size:30px;line-height:30px;font-family:Tahoma,sans-serif;clear:both;}
#hpage footer{margin:0px 5px 20px 5px;}
footer a{padding:0 5px;text-decoration:none;color:#e95930;}footer a:hover{text-decoration: underline dotted #e95930;}
#follows{text-align:center;margin:0px 5px 40px 4px;}
.respimg{width:100%;margin:0;border-radius:12px;}
.respimghalf{width:50%;margin: auto; display: block;}
#contactpg main {padding: 0 15px;}
#contactpg p {width:90%;}
#contactform{width:85%;}
#contactform p{margin: 20px 0 5px 0;}
#contactform input[type=text]{padding:10px;font-size:24px;width:60%;}
#contactform textarea{padding:10px;font-size:24px;width:60%;}
#contactform input[type=submit]{background-color: #e86032;border: 1px solid #a43915;border-radius: 5px;color:#ffff;font-weight:bold;padding:10px;font-size:24px;}
.contentlist{clear:both;margin-bottom:20px;}
.contentlist h2{padding-top:15px;}
.thcomics{float:left;margin:0px 20px 20px 0;display:inline;clear:both;border-radius:12px;}
.hspace{clear:both;margin-top:90px;}
#cartoons img{width:60%;margin: auto;display: block;padding-bottom:10px;}
#bookpreview img{width:98%;margin: auto;display: block;padding-bottom:10px;}
#nexto img{margin: auto;display: block;}
@media screen and (max-width: 960px){
main{width:100%;padding:0px 15px;}
#cartoons img{width:75%;margin: auto;display: block;}
}
@media screen and (max-width: 800px){
main{width:100%;padding:0 10px;}
.flex-container{display: block;}
header{font-size:58px;line-height:58px;}
nav{font-size:27px;line-height:27px;}
figcaption{font-size:21px;}
#contactform input[type=text]{width:75%;}
#contactform textarea{width:75%;}
}
@media screen and (max-width: 700px){
main{width:100%;padding:0 5px;}	
#contactform input[type=text]{width:95%;}
#contactform textarea{width:95%;}
.respimghalf{width:100%;}
.thcomics{width:25%;margin:4px 15px 10px 0;}
.contentlist h2{padding-top:0px;}
#cartoons img{width:90%;margin: auto;display: block;}
}